<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 4</a><a class="prev" href="EK3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK5.html">&gt;</a>
</div></div>
<div class="section chapter EK EK4 fra_bjc fra" dir="ltr" lang="fr" data-id="EK4" data-nextid="EK5" data-previd="EK3">
<div class="c">4</div>
<div class="p">
		<div class="s">Signes annonciateurs du jugement de Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK4_1" class="v EK4_1" data-id="EK4_1">Toi, fils de l'homme, prends une brique et place-la devant toi, et traces-y la ville de Yeroushalaim.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK4_2" class="v EK4_2" data-id="EK4_2">Puis tu mettras le siège contre elle, tu bâtiras contre elle des retranchements, tu élèveras contre elle des tertres, tu mettras des camps contre elle, et tu mettras autour d'elle des béliers<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> tout autour.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK4_3" class="v EK4_3" data-id="EK4_3">Tu prendras aussi une plaque de fer, et tu la mettras comme un mur de fer entre toi et la ville, et tu dresseras ta face contre elle. Elle sera assiégée, car tu l'assiégeras. Ce sera un signe pour la maison d'Israël.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK4_4" class="v EK4_4" data-id="EK4_4">Ensuite, couche-toi sur ton côté gauche, mets-y l'iniquité de la maison d'Israël. Tu porteras leur iniquité autant de jours que tu seras couché sur ce côté.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK4_5" class="v EK4_5" data-id="EK4_5">Et je t'ai assigné un nombre de jours égal à celui des années de leur iniquité : 390 jours. Tu porteras ainsi l'iniquité de la maison d'Israël.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK4_6" class="v EK4_6" data-id="EK4_6">Et quand tu auras accompli ces jours-là, tu te coucheras une seconde fois sur ton côté droit, et tu porteras l'iniquité de la maison de Yéhouda pendant 40 jours : un jour pour chaque année. Je t'ai assigné un jour pour chaque année.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK4_7" class="v EK4_7" data-id="EK4_7">Tu tourneras ta face et ton bras nu vers Yeroushalaim assiégée, et tu prophétiseras contre elle.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK4_8" class="v EK4_8" data-id="EK4_8">Et voici, j'ai mis sur toi des cordes, afin que tu ne puisses pas te tourner d'un côté sur l'autre, jusqu'à ce que tu aies accompli les jours de ton siège.</span>

		<div class="s">Le pain impur</div>
		<span class="v-num v-9">9&nbsp;</span><span id="EK4_9" class="v EK4_9" data-id="EK4_9">Tu prendras aussi du froment, de l'orge, des fèves, des lentilles, du millet et de l'épeautre : tu les mettras dans un vase, et tu en feras du pain autant de jours que tu seras couché sur ton côté. Tu en mangeras pendant 390 jours.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK4_10" class="v EK4_10" data-id="EK4_10">Le poids de la viande que tu mangeras sera de 20 sicles<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> par jour. Tu en mangeras de temps en temps.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK4_11" class="v EK4_11" data-id="EK4_11">Tu boiras l'eau avec mesure : un sixième de hin<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Tu en boiras de temps en temps.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK4_12" class="v EK4_12" data-id="EK4_12">Et tu mangeras aussi des gâteaux d'orge, que tu feras cuire avec des excréments humains en leur présence.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK4_13" class="v EK4_13" data-id="EK4_13">Puis YHWH dit : C'est ainsi que les enfants d'Israël mangeront leur pain souillé, parmi les nations vers lesquelles je les chasserai<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK4_14" class="v EK4_14" data-id="EK4_14">Et je dis : Ah ! Adonaï YHWH, voici, mon âme n'est pas impure. Depuis ma jeunesse jusqu'à présent, je n'ai jamais mangé d'une bête morte ou déchirée, et aucune chair impure n'est entrée dans ma bouche<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK4_15" class="v EK4_15" data-id="EK4_15">Il me répondit : Voici, je te donne des excréments de bœuf au lieu d'excréments humains, et tu feras cuire ton pain dessus.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK4_16" class="v EK4_16" data-id="EK4_16">Puis il me dit : Fils de l'homme, voici, je vais rompre le bâton du pain dans Yeroushalaim. Ils mangeront leur pain au poids et avec angoisse, et ils boiront de l'eau par mesure et avec horreur<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK4_17" class="v EK4_17" data-id="EK4_17">Parce que le pain et l'eau leur manqueront, ils seront épouvantés, chaque homme et son frère, ils pourriront à cause de leur iniquité.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:2</a><span class="text">Bélier pour casser une porte. 2 R. 25:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:10</a><span class="text">200 grammes.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:11</a><span class="text">Un litre.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:13</a><span class="text">Os. 9:3 ; Da. 1:8.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">4:14</a><span class="text">Lé. 17:15 ; De. 14:3 ; Ac. 10:14.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">4:16</a><span class="text">Lé. 26:26 ; Es. 3:1 ; Ps. 105:16 ; La. 5:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK5.html">&gt;</a>
</div></div>
</body>
</html>